<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AdobePDF V2.5" group="Applications" checked="true">
    <Tip>Adobe Reader LE from HTC Diamond ROM. Prepared by l3v5y.</Tip>
    <Guid type="p">4b50b183-2ecb-448c-8659-9f8e67839c41</Guid>
  </Item>
</Items>
